Skip to main content
POST
Create Offer Template

Authorizations

Authorization
string
header
required


You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:

Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.

Body

application/json
name
string
required

Must not be greater than 255 characters.

Example:

"b"

is_enabled
boolean
required
Example:

true

is_default
boolean
required
Example:

false

product
enum<string>
required
Available options:
arloc,
line_of_credit,
receivables_purchase,
term_loan,
equipment_financing,
erc,
sba
Example:

"arloc"

funder_id
string
required

Must match an existing stored value.

Example:

"architecto"

description
string | null

Must not be greater than 1000 characters.

Example:

"Et animi quos velit et fugiat."

content
object
Example:

null

Response

200 - application/json
data
object